Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1)

Issue 2549203002: Add a space before seconds units like all other units. (Closed)

Created:
2 years, 10 months ago by The one and only Dr. Crash
Modified:
2 years, 10 months ago
Reviewers:
miu
CC:
chromium-reviews, vmpstr+watch_chromium.org
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Add a space before seconds units like all other units. BUG=none TEST=none (no unit tests for operator<< exist) Committed: https://crrev.com/ec7a5bcbeadb8d350d434406d93c5b561dbd383c Cr-Commit-Position: refs/heads/master@{#436790}

Patch Set 1 #

Patch Set 2 : Updated doc. #

Unified diffs Side-by-side diffs Delta from patch set Stats (+4 lines, -4 lines) Patch
M base/time/time.cc View 1 chunk +1 line, -1 line 0 comments Download
M base/time/time_unittest.cc View 1 1 chunk +3 lines, -3 lines 0 comments Download

Messages

Total messages: 16 (9 generated)
The one and only Dr. Crash
Yuri, could you have a quick look at this trivial CL? Thanks.
2 years, 10 months ago (2016-12-05 18:16:14 UTC) #1
miu
lgtm
2 years, 10 months ago (2016-12-06 20:03:47 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2549203002/1
2 years, 10 months ago (2016-12-06 20:04:19 UTC) #6
commit-bot: I haz the power
Try jobs failed on following builders: ios-simulator on master.tryserver.chromium.mac (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.mac/builders/ios-simulator/builds/119195)
2 years, 10 months ago (2016-12-06 20:27:03 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2549203002/20001
2 years, 10 months ago (2016-12-06 22:34:43 UTC) #11
commit-bot: I haz the power
Committed patchset #2 (id:20001)
2 years, 10 months ago (2016-12-07 00:46:04 UTC) #14
commit-bot: I haz the power
2 years, 10 months ago (2016-12-07 00:48:25 UTC) #16
Message was sent while issue was closed.
Patchset 2 (id:??) landed as
https://crrev.com/ec7a5bcbeadb8d350d434406d93c5b561dbd383c
Cr-Commit-Position: refs/heads/master@{#436790}

Powered by Google App Engine
This is Rietveld 408576698